html {background: transparent url('../images/IMG_1572.JPG') no-repeat left top; background-size: cover; background-attachment: fixed;}
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_03_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imFooter_imTextObject_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_03 .text-container {height: 20px; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_04_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_04 .text-container {height: 46px; }
#imFooter_imCell_9 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_09 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_09_text {font: normal normal bold 12pt 'Comic Sans MS';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_09_text,
#imFooter_imObjectTitle_09_text a { color: #000000; white-space: pre; }
#imFooter_imObjectTitle_09_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_7_26 { width: 100%; vertical-align: top; max-width: 458px; font-size: 0; margin: 0 auto; }
#imGroup_6 > div { float: left; }
#imGroup_8 > div { float: left; }
#imGroup_11 > div { float: left; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_7_25 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"); font-weight: bold; text-align: center; }
#imObjectGallery_7_25 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_7_25 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_7_25 a:link, #imContent #imObjectGallery_7_25 a:hover, #imContent #imObjectGallery_7_25 a:visited, #imContent #imObjectGallery_7_25 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_12 > div { float: left; }
.imContentDataContainer { width: 943px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 943px; }
#imGroup_3 { width: 188px; }
#imGroup_4 { width: 188px; height: 0px; }
#imGroup_5 { width: 188px; height: 110px; }
#imCell_26 { width: 464px; min-height: 104px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_26 { width: 464px; min-height: 104px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_26 { left: 3px; right: 3px; }
#imGroup_6 { width: 285px; }
#imGroup_7 { width: 285px; height: 0px; }
#imGroup_8 { width: 285px; }
#imGroup_9 { width: 189px; height: 110px; }
#imGroup_10 { width: 96px; height: 110px; }
#imGroup_11 { width: 943px; }
#imCell_25 { width: 841px; min-height: 422px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_25 { width: 841px; min-height: 422px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_25 { left: 3px; right: 3px; }
#imObjectGallery_7_25 { width: 835px; height: 417px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_7_25 .imRunner { position: absolute; left: 0px; }
#imObjectGallery_7_25 .imRunner img { display: block; float: left; margin: 1px;  width: 206px; height: 206px; }
#imObjectGallery_7_25 .imRunner .imSPage { float: left;	width: 835px; height: 835px; } 
#imGroup_12 { width: 96px; }
#imGroup_13 { width: 96px; height: 0px; }
#imGroup_14 { width: 96px; height: 0px; }
#imGroup_15 { width: 96px; height: 0px; }
#imGroup_16 { width: 96px; height: 0px; }
#imGroup_17 { width: 96px; height: 0px; }
#imGroup_18 { width: 96px; height: 428px; }
#imGroup_19 { width: 943px; height: 0px; }

#imFooter_imTextObject_03_wrapper { position: absolute; top: 50px; left: 408px; width: 188px; height: 41px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_3 { width: 188px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 188px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imTextObject_04_wrapper { position: absolute; top: 3px; left: 93px; width: 547px; height: 95px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_4 { width: 547px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 547px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_09_wrapper { position: absolute; top: 51px; left: 94px; width: 266px; height: 38px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_9 { width: 266px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_9 { width: 266px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_09_text { top: 0px;  }
#imFooter_imObjectTitle_09 {min-height: 23px; }

